/*--- Avanquest WebEasy Page Style ---*/


.cc127              { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc128              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc129              { /* Common */
	font            : bold 26pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc130              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc131              { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ff6600;
	padding         :   1.50pt;
	}
.cc132              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc133              { /* Common */
	border          :   0.00pt none #800080;
	}
.cc134              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* powergirlsnyc004012.jpg */
	background      : transparent url(powergirlsnyc004012.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
img#e24             { /* powergirls_nyc008022.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             : 122.25pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
span#e23            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e22             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 249.75pt;
	height          :  15.00pt;
	}
div#e21             { /* Links */
	position        : absolute;
	left            : 262.50pt;
	top             : 189.75pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e20             { /* Divorce Law - Sherri Don... */
	position        : absolute;
	left            : 262.50pt;
	top             : 228.00pt;
	width           : 420.00pt;
	height          :  15.75pt;
	}
div#e19             { /* www.SherriDonovan.com */
	position        : absolute;
	left            : 262.50pt;
	top             : 243.00pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e18             { /* <SPAN style="WIDOWS: 2; ... */
	position        : absolute;
	left            : 264.75pt;
	top             : 261.75pt;
	width           : 194.25pt;
	height          :  39.75pt;
	}
div#e17             { /* www.Hauner.com */
	position        : absolute;
	left            : 262.50pt;
	top             : 318.00pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e16             { /* <SPAN style="WIDOWS: 2; ... */
	position        : absolute;
	left            : 263.25pt;
	top             : 334.50pt;
	width           : 253.50pt;
	height          :  16.50pt;
	}
div#e15             { /* www.MihoNobuzane.com */
	position        : absolute;
	left            : 262.50pt;
	top             : 378.00pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e14             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            : 264.75pt;
	top             : 394.50pt;
	width           : 330.00pt;
	height          :  57.75pt;
	}
img#e13             { /* powergirlsnyc004001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
div#e12             { /* General Dentist - Dr. Zd... */
	position        : absolute;
	left            : 263.25pt;
	top             : 306.00pt;
	width           : 420.00pt;
	height          :  15.75pt;
	}
div#e11             { /* Pianist, Vocalist, Compo... */
	position        : absolute;
	left            : 263.25pt;
	top             : 361.50pt;
	width           : 420.00pt;
	height          :  15.75pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc017005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc017004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* powergirls_nyc017003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e3              { /* powergirls_nyc017002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e1              { /* powergirls_nyc017001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(powergirls_nyc017b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
